<odoo>
    <record id="view_edit_project_inherit_revenue" model="ir.ui.view">
        <field name="name">	project.edit.project.inherit</field>
        <field name="model">project.project</field>
        <field name="inherit_id" ref="project.edit_project"/>
        <field name="arch" type="xml">
            <xpath expr="//page[@name='settings']" position="after">
                <page name="project_revenue_amount" string="Fixed Amount" groups="project.group_project_manager">
                    <button name="%(action_project_revenue_wizard)d" string="Add Revenue" type="action" class="oe_highlight"/>
                    <field name="revenue_amount_lines" context="{'project_id' : active_id}" readonly="1">
                        <tree editable="bottom">
                            <field name="project_id" invisible="1"/>
                            <field name="start_date"/>
                            <field name="end_date"/>
                            <field name="fixed_amount"/>
                        </tree>
                    </field>
                </page>
            </xpath>

        </field>
    </record>
</odoo>